# Printer configuration file for CUPS v1.4.7
# Written by cupsd on 2014-04-13 19:04
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer HP_Deskjet_F4500_series>
Info HP Deskjet F4500 series
Location MacBook Pro de Jean-Marin et Emmanuelle d'Hébrail
MakeModel HP Deskjet F4500 series
DeviceURI usb://HP/Deskjet%20F4500%20series?serial=CN06EC43TM05H5
State Idle
StateTime 1397321973
Reason offline-report
Type 75534348
Product (HP Deskjet F4500 series)
Filter application/vnd.cups-raw 0 -
Filter application/pdf 100 /Library/Printers/hp/cups/Inkjet1.driver/Contents/MacOS/Inkjet1
Filter application/vnd.cups-command 100 /Library/Printers/hp/cups/filters/commandtohp.filter/Contents/MacOS/commandtohp
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
Attribute marker-colors \#000000,#000000
Attribute marker-levels 80,-2
Attribute marker-low-levels 20,20
Attribute marker-names black,tri-color
Attribute marker-types ink,ink
Attribute marker-change-time 1396451869
</Printer>
<Printer HP_Deskjet_F4500_series_1>
Info HP Deskjet F4500 series-1
Location MacBook Pro de Jean-Marin et Emmanuelle d'Hébrail
MakeModel HP Deskjet F4500 series
DeviceURI usb://0000434E-3036-4543-3433-544D30354835
State Idle
StateTime 1302342490
Type 41943108
Product (Scanner)
Filter application/vnd.cups-raw 0 -
Filter application/vnd.cups-command 0 commandtops
Filter application/vnd.cups-postscript 0 -
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
<Printer HP_Deskjet_F4500_series_1-1>
Info HP Deskjet F4500 series-1
Location MacBook Pro de Jean-Marin et Emmanuelle d'Hébrail
MakeModel HP Deskjet F4500 series
DeviceURI usb://00000000-0000-0000-0000-000003F08C11
State Idle
StateTime 1316245293
Type 41943108
Product (Scanner)
Filter application/vnd.cups-raw 0 -
Filter application/vnd.cups-command 0 commandtops
Filter application/vnd.cups-postscript 0 -
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
</Printer>
<Printer HP_Photosmart_C4100_series>
Info HP Photosmart C4100 series
Location MacBook Pro de Jean-Marin et Emmanuelle d'Hébrail
MakeModel HP Photosmart C4100 series
DeviceURI usb://HP/Photosmart%20C4100%20series?serial=MY764J119M04J7
State Idle
StateTime 1329930508
Reason offline-report
Type 75542540
Product (Photosmart C4100 series)
Filter application/vnd.cups-raw 0 -
Filter application/pdf 100 /Library/Printers/hp/cups/Inkjet.driver/Contents/MacOS/Inkjet
Filter application/vnd.cups-command 100 /Library/Printers/hp/cups/filters/commandtohp.filter/Contents/MacOS/commandtohp
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy stop-printer
Attribute marker-colors \#000000,#00ffff#ff00ff#ffff00
Attribute marker-levels 90,90
Attribute marker-low-levels 20,20
Attribute marker-names black,tri-color
Attribute marker-types ink,ink
Attribute marker-change-time 1329391390
</Printer>
